import { Router } from 'express'
import validations from './validations'
import controllers from './controllers'
import auth from '../../utils/auth'
const router = Router()

router.post('/', validations.postUsage, auth.authorizeUser, controllers.postUsage)

module.exports = router
